Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002288KdenliveMLTpublic2011-08-20 10:382014-08-01 17:27
Reporterfanisatt 
Assigned Tovpinon 
PriorityhighSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSFedora 15 KDE x86_64OS VersionFedora 15
Product VersionRecent git 
Target VersionFixed in Version 
Summary0002288: FATAL ERROR MLT's SDL module not found
DescriptionI took the official kdenlive update with the Fedora 15 package manager. After that the application crashes always. The alert says FATAL ERROR MLT's SDL module not found.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007209)
fanisatt (reporter)
2011-08-20 10:50

I removed the kdenlive 0.8-1 and I installed again the previous version, but the problem remains.
(0007210)
colesen (reporter)
2011-08-20 11:38

I have the same issue

I have Fedora 15 fully updated incl

kdenlive-0.8-1.fc15.i686
mlt-0.7.4-1.fc15.i686

and I started kdenlive under a new KDE user to be sure of a clean slate but also got a popup saying

Fatal Error
MLT's SDL module not found. Please check your MLT install. Kdenlive will not work until this issue is fixed.
(0007211)
sunab (developer)
2011-08-21 11:00
edited on: 2011-08-21 11:32

A closer look to that show that MLT detection in kdenlive 0.8.0 is broken by a change in MLT after version 0.7.2.

So you have to revert from MLT 0.7.4 to 0.7.2

(0007212)
colesen (reporter)
2011-08-21 19:24

alternatively perhaps, kdenlive from using
http://www.mltframework.org/twiki/bin/view/MLT/BuildScripts [^]
builds and runs on Fedora 15

but also includes a local (and perhaps updated but not yet released?) mlt in
~/kdenlive/20110821/lib/mlt/
superseding I guess that installed in
/usr/lib/mlt/
(0007254)
fanisatt (reporter)
2011-08-30 10:13
edited on: 2011-08-30 11:54

It is the third time (to me) kdenlive DOES NOT work AT ALL with different Fedora OSs after OFFICIAL updates with the OFFICIAL package manager. It's a pity ! Sorry for the inconvenience.

(0007259)
flash3780 (reporter)
2011-09-01 19:22
edited on: 2011-09-01 19:26

I'm having the same issue - I'm using Fedora 15. I haven't pursued downgrading to fix things, since I don't use kdenlive for work. Hence, it's not an emergency, but it's a bit bothersome. I was in the middle of making a video in support of my favorite US Presidential candidate, and kdenlive stopped working after an update. :-(

For what it's worth, I installed and upgraded using the yellowdog update manager that comes with Fedora; my kdenlive wasn't built from source or anything.

(0010151)
vpinon (administrator)
2014-08-01 17:27

(old problem)

- Issue History
Date Modified Username Field Change
2011-08-20 10:38 fanisatt New Issue
2011-08-20 10:50 fanisatt Note Added: 0007209
2011-08-20 11:38 colesen Note Added: 0007210
2011-08-21 11:00 sunab Note Added: 0007211
2011-08-21 11:31 sunab Note Edited: 0007211 View Revisions
2011-08-21 11:32 sunab Note Edited: 0007211 View Revisions
2011-08-21 19:24 colesen Note Added: 0007212
2011-08-30 10:13 fanisatt Note Added: 0007254
2011-08-30 10:15 fanisatt Note Edited: 0007254 View Revisions
2011-08-30 11:54 fanisatt Note Edited: 0007254 View Revisions
2011-09-01 19:22 flash3780 Note Added: 0007259
2011-09-01 19:26 flash3780 Note Edited: 0007259 View Revisions
2014-08-01 17:27 vpinon Note Added: 0010151
2014-08-01 17:27 vpinon Status new => resolved
2014-08-01 17:27 vpinon Resolution open => fixed
2014-08-01 17:27 vpinon Assigned To => vpinon


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker